/*
 * header
 */
#header{ position:absolute; top:0; left:0; z-index:1000; width:100%;}

#header .logo{width:212px; height:42px; background:#999; text-indent:-9999px; background:url(/img/zh-hk/logo.png) no-repeat; margin-top:18px; display:block; margin-left:4px;}
#header .quickLink{ margin-right:7px;}

#header .shortcut{width:100px; margin-top:2px;}
#header .shortcut .jselect-btn, #header .shortcut .jselect-btn .listItem{background: none repeat scroll 0 0 #EFEFEF;}

#header .container{position:relative; top:-10px;}
#header .share{position:absolute; top:0; right:0}
#header .menu{position:relative; background:url(/img/zh-hk/menu-all.png) no-repeat; padding-top:24px; width:897px; margin:0 auto;}
#header .menu li{display:block; text-indent:-9999px;}

#header .menu li div{position:absolute; width:100%; z-index:9999; top:100%; display:none; left:0; z-index:1;}
#header .menu li:hover div{display:block}

#header .menu li div .menu-over-img02 { background:url(../img/zh-hk/menu-over-img02.png); display:block; width:206px; height:119px; text-indent:-9999px; position:static; }
#header .menu li div .menu-over-img03 { background:url(../img/zh-hk/menu-over-img03.png); display:block; width:206px; height:119px; text-indent:-9999px; position:static; }
#header .menu li div .menu-over-img04 { background:url(../img/zh-hk/menu-over-img04.png); display:block; width:206px; height:119px; text-indent:-9999px; position:static; }
#header .menu li div .menu-over-img05 { background:url(../img/zh-hk/menu-over-img05.png); display:block; width:206px; height:119px; text-indent:-9999px; position:static; }

#header .menu li li{float:none; text-indent:0px; vertical-align:top;}

#header li a{height:29px; display:block}
#header .m1 a{width:70px;}
#header .m2 a{width:100px;}
#header .m3 a{width:115px;}
#header .m4 a{width:95px;}
#header .m5 a{width:92px;}
#header .m6 a{width:100px;}
#header .m7 a{width:115px;}
#header .m8 a{width:210px;}

#header ul ul{background-color:rgba(237,237,237,0.8); background-color:#ededed\9; background-color:#ededed\9\0; filter:alpha(Opacity=80);}

#header ul ul li{position:relative; z-index:1000;}
#header ul ul li:first-child{width:206px; height:119px; margin:0 0 0 22px}

#header ul ul ul li{ width:auto !important; height:auto !important;}

#header ul ul a{display:block; padding:8px 15px; color:#111111; text-indent:0px; text-decoration:none; font-size:13px; background:none;height:auto; font-family: 新細明體,細明體,Arial,Verdana,Helvetica,sans-serif; width:auto !important; padding:0;}
#header ul ul a:hover{background:#f6ed0d;}

ul.quickLink li a {}
ul.quickLink li.q1 { background:url(../img/zh-hk/top-nav-icon.png) 0 0 no-repeat; width:69px; margin:5px 19px 0 0}
ul.quickLink li.q2 { background:url(../img/zh-hk/top-nav-icon.png) -88px 0 no-repeat; width:74px; margin:5px 15px 0 0}
ul.quickLink li.q1 a, ul.quickLink li.q2 a { height:14px!important}
ul.quickLink li.q1:hover { background-position: 0 -14px}
ul.quickLink li.q2:hover { background-position: -88px -14px}
ul.quickLink li.lang-hk { background:url(../img/lang.png) 0 0 no-repeat; width:25px; margin:0 1px 0 0}
ul.quickLink li.lang-cn { background:url(../img/lang.png) -26px 0 no-repeat; width:25px}
ul.quickLink li.lang-hk a, ul.quickLink li.lang-cn a { height:19px!important}
ul.quickLink li.lang-hk:hover, ul.quickLink li.lang-hk a.current { background:url(../img/lang.png) 0 -19px no-repeat}
ul.quickLink li.lang-cn:hover, ul.quickLink li.lang-cn a.current { background:url(../img/lang.png) -26px -19px no-repeat}
ul.quickLink li .search-t { margin:3px 7px 0 13px; font-size:12px; color:#585858}
ul.quickLink li .search { margin:2px 5px 0 0; background:#efefef; border:1px #d0d2d1 solid; height:16px; position:relative; padding-right:10px;}
ul.quickLink li input.search-text { border:none; background:none; font-size:12px; color:#585858;}
ul.quickLink li input.search-sub { background:url(../img/top-search-icon.png) 0 0 no-repeat; border:none; cursor:pointer; width:10px; height:10px; position:absolute; top:4px; right:0;}


.hidetext { text-indent:-9999px}

ul.share { margin:0 8px 0 0; z-index:2}
/*ul.share li { background:url(../img/socialmedia.jpg) left top no-repeat; margin:0 0 0 10px; height:21px!important}*/
ul.share li.main { background-position:0 0; width:150px; height:20px; display:block; padding-top:5px;}
ul.share li.facebook { background-position:-54px 0; width:16px; display:block}
ul.share li.twitter { background-position:-77px 0; width:19px; display:block}
ul.share li.sina { background-position:-103px 0; width:16px; display:block}
ul.share li.ngo { background-position:-127px 0; width:16px; display:block}
/*.at16nc.at16t_compact { background:none!important; width:44px}*/
ul.share .addthis_toolbox {heigth:20px;}
ul.share .addthis_toolbox a{width:16px!important; height:16px!important; padding-right:4px; color:#000; line-height:16px;}
ul.share .addthis_toolbox a.addthis_button_compact{width:50px!important; color:#db2f14!important;text-indent:1px!important;}

.mover2 { background-color:rgba(27,151,114,0.9)!important; background-color:#1b9772\9!important; background-color:#1b9772\9\0; *background: #1b9772; filter:alpha(Opacity=90); opacity:0.9;}
.mover3 { background-color:rgba(233,106,56,0.9)!important; background-color:#e96a38\9!important; background-color:#e96a38\9\0; *background: #e96a38; filter:alpha(Opacity=90);}
.mover4 { background-color:rgba(126,32,175,0.9)!important; background-color:#7e20c1\9!important; background-color:#7e20c1\9\0; *background: #7e20c1; filter:alpha(Opacity=90);}
.mover5 { background-color:rgba(48,140,193,0.9)!important; background-color:#308cc1\9!important; background-color:#308cc1\9\0; *background: #308cc1; filter:alpha(Opacity=90);}
ul.sub-menu-text { background:none!important; margin:5px 0 0 0;}
ul.sub-menu-text li { margin:0!important; padding:0!important; width:250px!important; margin:0 50px 0 0!important; background:url(../img/sub-m-bullet.jpg) 0 10px no-repeat!important; padding:0 0 0 15px!important; zoom:1;}
ul.sub-menu-text li a {color:#fff!important}
ul.sub-menu-text li a:hover { text-decoration:underline!important; background:none!important}